{% extends "admin/app.twig" %}
{% block content %}
<div class="container">
  <div class="row">
    <div class="col-sm">
        <div id="content">
                <h1 id="content-title">Auth page: {{result}}</h1>
                <div id="line"></div>
            <div class="col-sm">
                <form method="post" action="/setup" >
                    <div class="form-group">
                        <label for="log">Database host: </label>
                        <input name="dbhost" type="text" id="log" class="form-control" placeholder="Enter login">
                        <small id="emailHelp" class="form-text text-muted">Please enter your login.</small>
                    </div>
                    <div class="form-group">
                        <label for="log">Database name: </label>
                        <input name="dbname" type="text" id="log" class="form-control" placeholder="Enter login">
                        <small id="emailHelp" class="form-text text-muted">Please enter your login.</small>
                    </div>
                    <div class="form-group">
                        <label for="log">Database user name: </label>
                        <input name="dbuser" type="text" id="log" class="form-control" placeholder="Enter login">
                        <small id="emailHelp" class="form-text text-muted">Please enter your login.</small>
                    </div>
                    <div class="form-group">
                        <label for="pass">Database password</label>
                        <input name="dbpassword" type="password" class="form-control" id="pass" placeholder="Password">
                    </div>
                    <button type="submit" class="btn btn-primary">Setup</button>
                </form>
            </div>
        <div id="content-footer"></div>
        </div>
    </div>
  </div>
</div>
{% endblock %}